from setuptools import setup, find_packages

setup(
    name='django-lostplaces',
    version='0.1.1',
    description='A django app to manage lost places',
    author='Reverend :: Commander1024',
    author_email='reverend@reverend2048.de :: commander@commander1024.de',
    url='https://git.mowoe.com/reverend/lostplaces-backend',
    packages=find_packages(exclude=['lostplaces']),
    classifiers=[
        'Development Status :: 4 - Beta',
        'Environment :: Web Environment',
        'Intended Audience :: explorer, photographers, proper people',
        'License :: OSI Approved :: MIT License',
        'Operating System :: OS Independent',
        'Programming Language :: Python :: 3.7'
    ],
    install_requires=[
        'django',
        'easy_thumbnails',
        'image',
        'django-widget-tweaks',
        'django-taggit'
    ],
    include_package_data=True
)
